=== Driver/Linux/VKD/test/Makefile ===
#
# makefile for cmpc_vkd plugin
#

CC = gcc -g -Wall
CFLAGS = -I../inc
LDFLAGS = -lpthread

# all C source files
SRC = $(notdir $(wildcard *.c))

# convert source files to object files
OBJ = $(patsubst %.c, %.o, $(SRC))

# target name
TAR = cmpc_vkd_main

all:	$(TAR)

$(OBJ): $(SRC)

$(TAR):	$(OBJ)
	$(CC) $(CFLAGS) -o $@ $^ $(LDFLAGS)

clean:
	rm -f $(TAR) $(OBJ) core
