=== debian/changelog ===
device-control-service-mesh (1.1.0514netbook0natick2) natick; urgency=low

  * Fixed rules file to account for package name change.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Thu, 21 Aug 2009 11:56:22 -0300

device-control-service-mesh (1.1.0514netbook0natick1) natick; urgency=low

  * Build for natick distro
  * Updated build-depends

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Thu, 20 Aug 2009 15:54:34 -0300

device-control-service-mesh (1.1.0514netbook0natick1) hardy; urgency=low

  * Update Make File to follow up Open Source standard.

 -- Codesmith <yunsongx.chang@intel.com>  Fri, 15 May 2009 02:30:16 +0000

device-control-service-mesh (0.9.1203netbook0natick5) hardy; urgency=low

  * Sleeping 10 in an init script is not ideal since init scripts are run
    serially. Have netbook-config-natick's latebootcmds upstart task start dcs
    instead of dcs init script.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 12 Dec 2008 00:34:33 +0000

device-control-service-mesh (0.9.1203netbook0natick4) hardy; urgency=low

  * Add ENM plugin's build depends of libwxgtk2.8-0 (2.8.8.0)

 -- Lily <lifengx.wang@intel.com>  Thu, 11 Dec 2008 12:02:38 +0000

device-control-service-mesh (0.9.1203netbook0natick3) hardy; urgency=low

  * Remove libssl.so 

 -- Lily <lifengx.wang@intel.com>  Thu, 11 Dec 2008 11:32:52 +0000

device-control-service-mesh (0.9.1203netbook0natick2) hardy; urgency=low

  * Add ENM and PM plugin

 -- Lily <lifengx.wang@intel.com>  Tue, 09 Dec 2008 08:03:21 +0000

device-control-service-mesh (0.9.1203netbook0natick1) hardy; urgency=low

  * Bug fix

 -- root <alvin.zhang@intel.com>  Tue, 09 Dec 2008 05:18:40 +0000

device-control-service-mesh (0.9.1117netbook0natick2) hardy; urgency=low

  * Add file /etc/init.d/dcs

 -- lily <lifengx.wang@intel.com>  Mon, 24 Nov 2008 06:26:56 +0000

device-control-service-mesh (0.9.1117netbook0natick1) hardy; urgency=low

  * Drop from Intel for Natick Beta build. 

 -- lily <lifengx.wang@intel.com>  Wed, 19 Nov 2008 15:06:31 +0000

device-control-service-mesh (0.8.0.0netbook0natick1) hardy; urgency=low

  * Drop from Intel for Natick Beta build.  Modified drop slightly for proper
    integration into image.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 22 Oct 2008 20:33:08 +0000

device-control-service-mesh (0.7.0822) hardy; urgency=low

  * Beta drop from Intel

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 15 Sep 2008 19:47:04 +0000
